data = read.table("example.data")
colnames( data ) = c( "block" , "row" , "position" , "rt" , "status" )

correct = data[,"status"]==1
responsetime = data[,"rt"]

selection = c(rep(F,5),rep(T,10)) # select last 10 trials

cat( paste( sum ( correct[ selection ] ) , "correct out of 10\n" ))

cat( paste(
           "Mean response time (and SD) in the last 10 trials (correct ones only):",
           mean( responsetime[ correct & selection ] ),
           sd( responsetime[ correct & selection ] ) ))

cat ( "The binomial test is excellent to check whether performance is different from chance level\n" )
    
print( binom.test( sum ( correct[ selection ] ) , 10 ))

